	body {
                background-color: rgb(230,246,245);
		margin: 0px 0px 0px 0px;
                font: 12px/1.4 "Verdana CE", "Helvetica CE", Verdana, "Arial CE", Arial, Helvetica, sans-serif;
		}

	#leftleftcontent {
                background-color: rgb(236,242,247);
		position:absolute; width:167px;top:0px;left: 0px;
		border-top:0px solid #000;		
		border-left:0px solid #000;
		border-right:0px solid #000;
		border-bottom:0px solid #000;
                margin-left:12px;
		margin-right:15px;
                margin-top: 5px;
		padding-bottom:20px;
		}


	#leftcontent {
		position: absolute; width: 650px; left: 180px;
		background-color: #ffffff;
		border-top:0px solid #000;		
		border-right:0px solid #000;
		border-bottom: 0px solid #000;
		border-left: 0px solid #000;
                margin-top: 5px;
		margin-right:15px;
		margin-bottom:10px;
                margin-left: 0px;
		padding-bottom: 5px;
		}

	#leftcontent img  {border-style: solid ; border-color: whitesmoke; border-width: 5px;}


	#rightcontent {
                background-color: rgb(236,242,247);
		border-top:0px solid #000;		
		border-left:0px solid #000;
		border-right:0px solid #000;
		border-bottom:0px solid #000;
 		position: absolute; width: 167px; top: 0px; left: 816px;
		margin-left:15px;
		margin-top: 5px;
		padding-bottom: 20px;
		}

	
	
	#rightcontent p {
		font-size:10px;
		margin-left:3px;
		}



        #postheader
                {
                 MARGIN-BOTTOM: 0px;
                 BACKGROUND-COLOR: rgb(188,231,221)
                }
	p {
		margin:0px 5px 0px 10px;
		}
		
	h1 {
		font-size:150%;
		padding-top:0,25em;
                padding-bottom: 0,25em;
                margin: 10px 0px 10px 0px;
                text-align: center;
		border-top: 1px solid rgb(75,169,164);
		border-bottom: 1px solid rgb(75,169,164);
		}
	
        strong {
                font-style: italic;
	        font-size: 12px;
            	font-weight: normal;
                cursor: help;
        	border-bottom: 1px dashed;
                }
	h2 {
		font-size:105%;
		margin:0px 0px 0px 0px;
		}

	h3 {
		font-size:110%;
		color:#8b4513;
		margin:5px 0px 5px 0px;

		border-top: 1px solid rgb(75,169,164);
		border-bottom: 1px solid rgb(75,169,164);
		padding-left:1em;
		}

	img  {border: none;}

DL   {font-size: 75%}
dt   {color: teal; font-weight: bold}

a {color: #990000; font-weight: bold; text-decoration: none}
a:hover {color: red; text-decoration: underline; background: rgb(245,212,185)}
hr {color: brown; WIDTH=100%; align: center;  noshade;}

#navcontainer ul
{
margin-left: 0;
padding-left: 0;
list-style-type: none;
font-family: Arial, Helvetica, sans-serif;
}


#navcontainer a
{display: block;
font-weight: bold;
padding: 3px;
width: 160px;
background-color: rgb(249,241,233);
border-bottom: 1px solid #FF9900;
x solid #E99810;}

#navcontainer a:link, #navlist a:visited
{text-decoration: none;}

#navcontainer a:hover
{ background-color: rgb(245,212,185);
color: red; text-decoration: underline;}

div.thumbnail {
  float: left;
  width: 120px;
  height: 180px;
  margin: 1em;
  text-align: center;
  font-size: 0.8em;
}
